-S 0  -X RUN  -Q 0 -L 2   95 400
-S 0  -X RUN  -Q 0 -L 2   89 400
-S 1  -X RUN  -Q 0 -L 2   72 250
-S 0  -X RUN  -Q 0 -L 2   63 300
-S 1  -X RUN  -Q 0 -L 2   60 175
-S 4  -X RUN  -Q 1 -L 1   55 300
-S 4  -X RUN  -Q 1 -L 1   34 150
-S 4  -X RUN  -Q 1 -L 1   32 125
-S 4  -X RUN  -Q 1 -L 1   31 125
-S 3  -X RUN  -Q 2 -L 1   31 100
-S 3  -X RUN  -Q 2 -L 1   30 200
-S 3  -X RUN  -Q 2 -L 1   29 125
-S 3  -X RUN  -Q 2 -L 1   27 200
-S 2  -X RUN  -Q 3 -L 1   25 200
-S 2  -X RUN  -Q 3 -L 1   24 250
-S 2  -X RUN  -Q 3 -L 1   21 175
-S 2  -X RUN  -Q 3 -L 1   17 150
